Loading...
Searching...
No Matches
sdp_bandwidth_s Struct Reference

Session or media bandwidth. More...

`#include <sdp.h>`

Collaboration diagram for sdp_bandwidth_s:
[legend]

## Data Fields

int | b_size
| Size fo sdp_bandwidth_t.
sdp_bandwidth_t * | b_next
| Next bw description in list.
sdp_bandwidth_e | b_modifier
| Meaning of value (total, or per application).
sdp_text_t * | b_modifier_name
| Modifier if not well-known.
unsigned long | b_value
| Bandwidth in kilobits per second.

## Detailed Description

Session or media bandwidth.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.